---
title: "Philippa Foot and I Exchange Words"
date: 2018-04-08T22:33:36Z
tags: ["virtue","vice","justice","ethics"]
topics: ["philosophy"]
image: img/justice_with_virtue_and_vice.jpg
draft: false
---

The following pseudo-dialogue is based on my reading of part three of Philippa Foot’s famous essay, “Virtues and Vices”, which can be [found here](http://www2.econ.iastate.edu/classes/econ362/hallam/Readings/VirtureViceChap1.pdf). All of her “dialogue” constitutes direct quotes from the essay. In this essay, she seems to me to be anxious about identifying vice for what it is and has crafted a sophisticated means of diluting the boundaries between virtue and vice, in order to relieve that anxiety. I could be wrong, of course. But Here is my engagement with those portions of the text that seem to me to be pointing in that direction.

------

**FOOT:** Is there not more difficulty than might first appear in the idea of an act of injustice which is nevertheless an act of courage? Suppose, for instance, that a sordid murder were in question, say a murder done for gain or to get an inconvenient person out of the way, but that this murder had to be done in alarming circumstances or in the face of real danger; should we be happy to say that such an action was an act of courage?

**ME:** No, I think not. Courage, the virtue, is not the mere capacity to act regardless of any fear we might feel. It is not simply overcoming fear to whatever acts we desire a license to commit. Rather, courage is the capacity to *do what is right* regardless of the fear. It is overcoming fear of personal risk when an act of duty, or benevolence, or justice is required of us. Courage is not licentiousness, it is a kind of discipline of the soul.

**FOOT:** [but] there is no doubt that the murderer who *murdered for gain* was not a coward: he did not have this second moral defect which another villain might have had. There is no difficulty about this because it is clear that one defect may neutralize another. As Aquinas remarked, it is better for a blind horse if it is slow…

**ME:** No, this is wrong. What this hypothetical murderer lacks is not cowardice, but courage. But let me back up a second. Our murderer can be one of two types of people. It could be he has no conscience, or lacks the capacity to “hear” his conscience when it pricks him. If this is the case, then he is no better than an animal or a madman, and it makes no sense whatsoever to speak of virtues and vices in such a creature, because they cannot make choices. Or, it could be that our murderer has a conscience, and can hear it, but is not heeding it because he has chosen to obey his avarice rather than his conscience. I say this is an act of cowardice. Acts of cowardice always have the goal of alleviating some momentary or short-term want or desire or discomfort. Murder, rape, assault, robbery, fraud: all of these things get us something *right now*, at the expense of the future and the health of our own souls. In the case of this murder, as you say, a pile of booty or the elimination of an inconvenient person. In other cases, it might be the discharge of rage, or the capture of a prize. It takes enormous courage to recognize in ourselves that we each are capable of acting in these ways, *and then choosing not to*. There is no guarantee that having the courage to obey the conscience will result in material good in the future, of course. That is partly what makes it an act of courage to refrain from the murder. On this account, the fact that the act of murder itself might include “alarming circumstances”, is irrelevant.

**FOOT:** [But] his courage *will* often result in good; it may enable him to do many innocent or positively good things for himself or for his family and friends. On the strength of an individual bad action we can hardly say that in him courage is not a virtue.

**ME:** Philippa, what is wrong with you? First, you equate courage with a willingness to commit murder, and now you equate the Good purely with the material gains acquired as a result of that willingness to murder? This is one of the reasons I am not a consequentialist. My prior response to you is sufficient to answer this. The murderer is not exhibiting courage, but cowardice. Further, there is no good reason to think that material gain is always *necessarily* a positive good. It could be, that if the murderer had refrained from killing said victim, an opportunity to gain something even more valuable might have arisen. There’s no way to know for sure, but even if it is guaranteed that he is destined to no material gain whatsoever in refraining from the murder, one would have to be a very peculiarly narrow consequentialist indeed to rule his restraint a morally wrong action.

**FOOT:** One way out of this difficulty might be to say that the man who is ready to pursue bad ends does indeed have courage, and shows courage in his action, but that in him courage is not a virtue… courage is not operating as a virtue when the murderer turns his courage, which is a virtue, to bad ends.

**ME:** Firstly, the murder is not an “end”, as such. It is a means to an end, which you said was material gain or the elimination of an inconvenient person. That aside, however, why are you so insistent on diluting the meaning of virtues like courage? I cannot help but wonder if you actually understand Aristotle at all, or if there might be something psychological going on. I have already explained how this murderer is not showing courage at all, but cowardice. But even if we consider any other habit or disposition of character described by Aristotle’s ethics, what we find is that the definition of a virtue is a capacity to follow a narrow path of right behavior that cuts through the center between two wide expanses of *vice* at either extreme. What’s more, he explicitly identifies the vices of cowardice and foolhardiness as the extremes on either side of the virtue courage. But, let’s take your example of industriousness in this article, to illustrate the point even more: the extreme to the left of the virtue would be the *vice of sloth*, and the extreme to the right of the virtue would be the *vice of slavishness*. There is no circumstance in which the virtue of industriousness is “operating” as either of those vices, because then it would be one of the two vices, and not the virtue. And, there is no circumstance in which the virtue of industriousness could be “operating” as a virtue, and come to vicious ends. That’s not how virtues work.

**FOOT:** [But while it’s true that] wisdom always operates as a virtue, its close relation prudence does not… for in some, it is rather an over-anxious concern for safety and propriety, and a determination to keep away from people or situations which are apt to bring trouble with them; and by such defensiveness, much good is lost.

**ME:** Now you’re just making my point for me. Your own language, “over-anxious concern” is nearly good enough to act as a label for the actual vice we’re dealing with here. What you’re describing is not prudence, but either the *vice of timidness* or the *vice of cowardice* (ironically enough). Why are you so afraid of naming the vices, in an article that includes the word right in the title?

**FOOT:** Of course what is best is to live boldly yet without imprudence or intemperance, but the fact is that rather few can manage that!

**ME:** But that’s exactly the point! Virtue is something that is possible for all of us, but also very difficult for all of us. It wouldn’t be a virtue if you needn’t have worked very hard at it. As you said yourself, *”virtues are about what is difficult for men.”* I don’t understand why that’s suddenly a problem for you, here in part III of the essay.

Anyway, it’s no wonder modern society is so corrupt, when its philosophers keep trying to turn the vicious man into the virtuous man, and deploying obfuscating language like “inoperative virtues” to hide the real nature of *vices*. No matter how anxious we might get about having to properly judge character from a meritocratic understanding of the noble soul, shrinking from this duty into the comfortable “everybody gets a trophy” mentality is only going to make things worse. We make a mockery of morality when we do this, and show our children that we don’t actually care for the health of either their souls, or our own. We need to screw up the courage to call things by their right names, and name the vices.

```[Imported from exitingthecave.com on 30 November 2021]```

