---
title: "Research Notebook on Free Will"
date: 2017-05-14T14:27:26Z
tags: ["free will","determinism","metaphysics","mind","brain","neurology"]
topics: ["philosophy"]
image: img/choice.jpg
draft: false
---

I am working on crafting a meaningful answer to the question posed in this heading. But I have decided that the question can’t be answered until two subordinate questions can be answered. The first is “What is The Will”? and the second, “What is Freedom”? I am holding off on the latter question, for now. The following, is a compilation of my collected notes and remarks on the will itself. Hopefully, you’ll find it useful, too.

### What Is The Will?

The short answer is I don’t know. It is entirely unclear to me what, exactly, the “will” is. According to Schopenhauer[^1], it is a black box int which you pump motives and out of which you receive intentions to act that are utterly compelling. According to Peter Ulric Tse[^2], the will is:

> Whatever it is that triggers actions in the domains of voluntary or endogenous motors or internal actions…

But this just sounds to me like a modern reiteration of Schopenhauer’s “volition… directed toward an object…”. Dennett[^3] urges us to “trade in mystery for mechanisms”, but as far as I can tell, we’ve just traded one mystery for another in the idea of a “will” as a real thing. I’m not sure it even makes sense to talk about it as a verb, either. In most of the modern scientific literature, authors speak in terms of consciousness, or parts of consciousness as biological processes or interrelated systems or networks of systems. The will, it seems, has been dissolved by the acid of modern neuroscience.

Can we even answer this question, then? If there is no “will”, in the sense that Schopenhauer, Kant, or Hume might have thought of it, then it would seem there could be no answer. But would it still work to think of the term as a generalizing metaphor (as Tse has done) to capture all the various processes into one convenient basket of thought? The danger here, it seems to me, is in the fact that metaphors encourage ignorance and frequently propagate destructive misconceptions. I would rather try to work with the bits I do understand, as incomplete as that might be, than to fool myself into thinking I’m with something that doesn’t exist.

But what do I understand? What bits am I working with? Since this is fundamentally a question that extends far beyond the scope of my own understanding (and indeed, still somewhat beyond the scope of the modern science of the mind) the best I’m going to be able to do is craft a tentative answer, cobbled together from a synthesis of scientific and philosophical sources. Let’s see what they have to say.

Robert Kane[^4] provides us with a nice encapsulation of the classical understanding of “will”, as a rational faculty of ‘practical reasoning’:

> … practical reasoning can issue in two kinds of judgment – practical (normative) judgments, on the one hand, about what ought to be done… and choices or decisions, on the other hand, which announce that the agent ‘will’ do such-and-such… Thus ‘the will’ (as ‘rational will’, in the sense we are considering) is a set of conceptually interrelated powers or capacities, including the powers to deliberate, or to reason practically, to choose or decide, to make practical judgments, to form intentions or purposes, or to critically evaluate reasons for actions…

This is a definition of the will from the outside, so to speak. A description of the experience, or the observation of, conscious decision-making and the actions consequent to that decision-making. It is not quite the same thing as what Schopenhauer short-handed as “I can do as I will”. This view of practical reasoning might be better thought of, in Schopenhauer’s terms, as “I can will as I will”.

The notion in the passage from Kane seems to be echoed as well, by Mark Balaguer[^5], who says this:

> …We want free will in connection with a certain subset of our conscious decisions. In particular, we want it in connection with what we can call ‘torn’ decisions. Torn decisions can be defined as… a conscious decision in which you have multiple options and you’re torn as to which is best; more precisely, you have multiple options that seem to you to be more or less tied for best, so that you feel completely unsure… and you decide while you feel torn…

This implicitly invokes the sense of practical reasoning and judgment outlined by Kane, in its description of the kinds of situations faced when such a faculty is necessary. However, it’s still not quite clear where this capacity resides, or how we would identify it.

Anyway, for all it’s apparent precision, Kane’s explanation is admittedly ‘conceptual’, and these interrelated ‘powers’ and ‘capacities’ just seem to be metaphors, rather than theories of mental functions. At least Tse’s basic sketch (more on that later) is referring to specific structures of the brain ‘triggered’ by ‘whatever’. Though, at the moment, this is still only slightly more specific than Schopenhauer’s ‘flint and steel’.

### The Schopenhauer Problem

On the question of free will, Schopenhauer set up a dichotomy in his famous essay. Either you think you’re free because you are ‘free to do as you will’, or you think you’re determined because you’re not ‘free to will what you will’. Reading through the Oxford Readings in Philosophy text on free will[^6], every author in this book seems to accept this dichotomy explicitly, in the way they frame the problem.

The first essay in the book is by Chisolm[^7]. This essay has apparently been ‘discredited’, according to a number of other authors in the book, but it still offers a number of thoughtful passages on the idea of the will itself, and the Schopenhauer dichotomy:

> …even if there is such a faculty as ‘the will’, which somehow sets our acts a-going, the question of freedom, as John Locke said, is not the question ‘whether the will be free’; it is the question ‘whether a man be free’. For if there is a ‘will’, as a moving faculty, the question is whether the man is free to will to do the things that he does will to do – and whether he is free not to will any of those things that he does will to do, and again, whether he is free to will any of those things that he does not will to do…

Chisolm goes on to say this:

> …the metaphysical problem of freedom does not concern *actus imperatus*; it does not concern the question whether we are free to accomplish whatever it is that we will or set out to do; it concerns the *actus elicitus*, the question whether we are free to will or set out to do those things that we will or set out to do…

It’s a slightly more readable version of the first passage, but it doesn’t include all of the combinations set out in the first. Eliminating them obscures the problem slightly. Probably a much more succinct way to put it, would be to say, ‘could I have *willed* otherwise’, in any situation of either action or inaction on my part. But this is slightly off topic.

### Frankfurt’s Will

Harry Frankfurt[^8] seems to reduce will to a collection of primitive desires, that necessarily compel action:

> …the desire (or desires) by which [an agent] is motivated in some action he performs, or… the desire (or desires) by which he will or would be motivated when or if he acts. An agent’s will, then, is identical with one or more of his first-order desires…

He further tries to clarifies this, to be sure we understand that they are a specific set of desires:

> …the notion of the will, as I am employing it, is not coextensive with the notion of first-order desires. It is not the notion of something that merely inclines an agent in some degree… Rather it is the notion of effective desire – one that moves (or would move) a person all the way to action…

The distinction between “inclinational” and “effective” desire is not entirely helpful. In fact, because this definition seems to work backward from apparent phenomena to explanatory theories, it seems circular to me. If I say that my will to act is ‘coextensive’ with whatever desire caused my action, I am saying that the will is only identifiable in observable acts, because observable acts come from the will. In other words: my will are my acts, because my acts are my will.

Frankfurt’s account gets even more paradoxical from here. He says this, for example:

> … now consider… statements in which the term ‘to X’ refers to a desire of the first-order. There are also two kinds of situation in which it may be true that A wants to want X. In the first place, it might be true of A that he wants to have a desire to X despite the fact that he has a univocal desire, altogether free of conflict and ambivalence, to refrain from X. Someone might want to have a certain desire in other words, but univocally want that desire to be unsatisfied.

Why would anyone yearn for a desire that he could actively deny for the sake of the denial itself, unless he was some sort of fringe case of sadomasochistic schizophrenia? Frankfurt tries to answer this question with a hypothetical thought-experiment:

> Suppose… that a [psychotherapist working] with narcotics addicts believes that his ability to help his patients would be enhanced if he understood better what it is like for them to desire the drug to which they are addicted. Suppose that he is led in this way to want to have a desire for the drug. If it is a genuine desire that he wants, then what he wants is not merely to feel the sensations that addicts characteristically feel when they are gripped by their desire for the drug. What the physician wants, in so far as he wants to have a desire, is to be inclined or moved to some extent to take the drug… he does not want this desire to be effective. He may not want it to move him all the way to action.

This example fails on three grounds, it seems to me. First, Frankfurt seems to be reducing the complex subtlety of emotional considerations in any given situation down to a binary of effective and ineffective desire. It essentially reduces the human capacity for empathy and understanding down to a kind of me-tooism. Why would a therapist think that the only way he could help his nation is to *become* the patient himself (at least, in some sense? Surely psychological training has tools for dealing with these sorts of issues that don’t require these kinds of bizarre and frankly dangerous measures. More to the point, there’s no reason to think that a therapist’s curiosity, or concern, or frustration, or wonder, can be equated directly with something like “ineffective” or “effective” desire. Lastly, in the form this example takes, you can see what he was avoiding in silhouette: namely, that the patient already must have a desire *not* to want what he already wants, and sometimes that desire wins. After all, this is why the patient is in treatment, presumably. The point here is that it’s not clear what the will really is. If we’re simply going to say, “yesterday, the patient’s will was not to take drugs, because he didn’t take drugs; today, the patient’s will is to take drugs because he took them”, we’re reducing the idea of the will to a triviality.

The rest of Frankfurt’s paper goes on to describe the interrelation of first-order and second-order desires. I am primarily interested in his conception of first-order desires, since this is where his notion of a genuine will resides. But these interactions are important, because they characterize the effective will. As he puts it, in relation to the therapist:

> …a desire to have a certain desire that [one] does not have may not be a desire that [one’s] will should be at all different than it is…

In other words, one may not desire to act out a desire. Or, more simply, to will (make a desire *effective*). So again, we are left with a definition of the will that identifies it directly with the observable fact of action. Whatever those second-order desires are, they’re not part of the will. Frankfurt makes this relationship even more muddy, in section three of his essay:

> …It is only because a person has volitions of the second-order that he is capable both of enjoying and of lacking freedom of the will. The concept of a person is not only, then, the concept of a type of entity that has both first-order desires and volitions of the second-order. It can also be construed as the concept of a type of entity for whom the freedom of its will may be a problem…

So, on Frankfurt’s view, the “will”, which is made up of only the first-order desires is determined, at least in the psychological sense, and requires second-order desires to condition it, or “free” it from its determination. But this suggests that the second-order is where the real “will” resides, since it seems to be capable of somehow overriding the first-order desires. Still, even if we take this at face value, we’re still only talking about psychological determination. In no sense is Frankfurt addressing the underlying physical question (i.e. causal necessity), as highlighted by Schopenhauer and Chisolm.

In short, the question comes down to one Frankfurt himself posed rhetorically to Chisolm: “Why, in any case, should anyone *care* whether he can interrupt the natural order of cause…?” Why, indeed. Frankfurt provides no account for this, himself, as far as I can tell. In fact, Frankfurt goes on to admit that all three of his hypothetical drug addicts have wills that are *not really free*, despite their willing being free. He says:

> …It seems conceivable that it should be causally determined that a person is free to want what he wants to want. If this is conceivable, then it might be casually determined that a person enjoys a free will…

This seems to me, obtuse and contradictory. He’s attempting to claim that *freedom is determined*. I find this sort of speculation to be on the order of a “one hand clapping” kind of deepity (as Dennett use the term).

### Wallace Grounds Frankfurt

R. Jay Wallace’s “Addiction as a defect of the will”[^9] tried to provide some model for the will through the lens of medicine. Taking Frankfurt’s hypothetical as serious inspiration, Wallace walks us through a more naturalistic theory, and criticizes Frankfurt in the process. To start with, Wallace picked up on the same problem I did:

> …to say that we always do what we must want, where “want” can be interpreted in the sense of intention in action, is thus to say nothing more interesting than that human action is an intentional goal-directed phenomenon…

In other words, “my will are my actions, because my actions are my will”. He further describes Frankfurt’s view of the will as the “Hydraulic Conception” of desire, and criticizes it heavily:

> …desires are conceptually and empirically distinct from our intentions in action, in the sense that one can want to do something without necessarily intending or choosing to do it. They are given to us, states we find ourselves in rather than themselves being primitive examples of agency [volition], things that we ourselves do or determine. The hydraulic conception maintains furthermore, that desires that are given in this way have a substantive explanatory role play in the etiology intentional action… This kind of psychological determinism is in my view the underlying philosophical commitment of the hydraulic model; but it is also its undoing. The problem, in broad terms, is that the model leaves no room for genuine deliberative agency. Action is traced back to the operation of forces within us, with respect to which we as agents are ultimately passive, and in a picture of this kind, real agency seems to drop out of view. Reasoned action requires the capacity to determine what one shall do in ways independent from the desires that one merely finds oneself with, and an explanatory framework that fails to leave room for this kind of self-determination cannot be adequate to the phenomenon it is meant to explain…

But for all his emphasis on explanation, Wallace himself goes on to argue for a conception of “self-control” as will that is fundamentally unfalsifiable:

> …compelled agents retain a capacity to initiate a regime of self-control that cannot itself plausibly be reconstructed in terms of responses under various contrary-to-fact conditions. We think of such agents as possessing the power to struggle against their wayward impulses, not merely in counterfactual circumstances, in which the desires and beliefs to which they happen to be subject are different, but in the psychological circumstances in which they actually find themselves…

How is this belief to be shown as a matter of fact? How would one demonstrate that the will to “overcome” is a signal of freedom, or simply the product itself of deeper forces at work within the brain? How could we even tell the difference? In the end, Wallace argues for a volitional notion of the will that is vaguely similar to Kane’s classical depiction of the rational will of practical reason, in an attempt to escape the psychological determinism of what he called the “hydraulic” conception of the will:

> We need, in my view… a third moment irreducible to either deliberative judgment or merely given desire. This is the moment I shall call ‘volition’. By ‘volition’ here, I mean a kind of motivating state that by contrast with the given desires that figure in the hydraulic conception, are directly under the control of the agent. Familiar examples of volitional states in this sense are intentions, choices, and decisions… Primitive examples of the phenomenon of agency itself…

Wallace gets significantly more specific a bit further down:

> …[it is] the kind of agency distinctive of those creatures capable of *practical reason*. From the first-personal standpoint of practical deliberation take it that we are both subject to and capable of complying with rational requirements, and the volitionist approach enables us to make sense of this deliberative self-image…

He doesn’t actually explicitly mention why he uses the term “practical reason”, but I have to take this to mean what it meant traditionally (in Aristotle’s Ethics and Kant’s Groundwork): namely, the faculty for moral decision-making. So, Wallace is adding another layer to the cake of will: first, the physical; next, the psychological; and now, the moral. In short, “I can do as I will, and I can will as I reason from practical principles”. This may help Wallace escape the problem of psychological determinism, but it only pushes the metaphysical question (causal necessity) back by one degree. In other words, am I free to reason from practical principles? Schopenhauer thought not. The character of the will was baked-in from birth, according to him. So we can’t even desire what we desire. Kant, however, thought we could do this. That reasoning from practical principles was, indeed, a duty because we were rational beings, that the ultimate duty could be (indeed, must be) reasoned *a priori*, and that once we had done that, we were duty bound to act on it.

But all of this is starting to distract from the central question of this exploration. Namely, what in the world is the will? So far, the theories have been restricted to extensional descriptions of subjective experiences of judgment or choice, or working backward from physical phenomena like actions, but we don’t yet have a theory for the faculty *itself*. For that, I’m really going to have to return to Peter Tse, and Michael Gazzaniga.

```[Imported from exitingthecave.com on 1 December 2021]```

[^1]: A. Schopenhauer, Prize Essay On The Freedom Of The Will, New York, Dover Publications, 2005
[^2]: P. E. Tse, The Neural Basis of Free Will, Cambridge Mass., MIT Press, 2013
[^3]: D. Dennett, Freedom Evolves, London, Penguine Books, 2003 
[^4]: R. Kane, The Significance of Free Will, New York, Oxford University Press, 1998 
[^5]: M. Balaguer, Free Will, Cambridge Mass., MIT Press, 2014
[^6]: G. Watson (ed), Free Will (Oxford Readings), Oxford, Oxford University Press, 2013 
[^7]: Chisolm, R. M., ‘Human Freedom and the Self’, in G. Watson, (ed.), Free Will (Oxford Readings), Oxford, Oxford University Press, 2013, pp. 26-36 
[^8]: Frankfurt, H., ‘Freedom of the Will and the Concept of a Person’, in G. Watson, (ed.), Free Will (Oxford Readings), Oxford, Oxford University Press, 2013, pp. 322-336
[^9]: Wallace, R. J., ‘Addiction as Defect of the Will: Some Philosophical Reflections, in G. Watson, (ed.), Free Will (Oxford Readings), Oxford, Oxford University Press, 2013, pp. 424-452 
