---
title: "Star Trek: What Is a Person?"
date: 2022-04-23T11:11:12+01:00
tags: ["personhood", "survival", "sentience", "dignity"]
topics: ["metaphysics","ethics"]
image: img/salt-sucker-edited.jpg
description: How do you know which aliens are safe to eat?
draft: false
---

I have recently come round to the opinion that the original 1967 Star Trek TV series is one of the best things ever produced in the 20th century. I have been going through the old original series one episode at a time, to refamiliarize myself with it and to recapture a portion of the experience of having watched it as a boy. 

When I was a boy, most of what was going on in the episode ran past me. I mainly just wanted to see Kirk and Spock get into pickles that they had to get themselves out of, and to see them shoot lasers at aliens. I'm much older now, and the euphoria of special effects and monster costumes has mostly worn off. But what I am seeing now is so much more rich and interesting than mere action sequences could offer. Star Trek is brimming with questions of ontology, epistemology, ethics, and even theology and psychology. To be fair, in a 48-minute episode where they have to pack in as much drama and visual spectacle as possible, there's very little time to explore deep questions. Still, attempt them they did -- and sometimes with surprising subtlety. 

Case in point, the episode called *{{< abstab title="The Man Trap." url="https://intl.startrek.com/database_article/man-trap-the" >}}* The basic premise, is that an alien shape-shifting creature that needs salt to survive has made its way aboard the Enterprise, and is killing crew members by sucking all the salt out of their bodies. Of course, this is the nineteen-sixties, and so, the creature is naturally hideously grotesque when not taking the form of some other creature. But there is one scene in particular that stands out. The creature has assumed the form of the ship's doctor, McCoy, and is surreptitiously participating in a command crew discussion about how to deal with the creature. Here is the clip:

{{< video  "http://gmgauthier.us-east-1.linodeobjects.com/videos/star-trek-eating-each-other.mp4" >}}

This is the first time we really get a glimpse of what the creature is capable of, apart from emulating the hip swivels of attractive memories from other crew members. The writers at the time wanted to emphasize an early nineteen-seventies conservationist ethos, comparing the creature to the near-extinct American Buffalo. However, there is a more interesting question below this surface story. Namely, is the creature *a person*?

There are two lines of philosophical exploration, here. The first, is the notion of what David Chalmers calls a "philosophical zombie". The second, is a question that Peter Singer borrowed from another philosopher whose name escapes me at the moment. She puts it in the form of a thought experiment: if you traveled to another planet, how would you decide which of the creatures on it could be eaten?

In the clip, we see that the alien creature (through the guise of Doctor McCoy) is indeed capable of practical reason, capable of making moral justifications for its actions, and capable of empathizing with its prey. It tries to convince the command crew to simply give it the salt it craves, pleads with the captain to understand its yearning for survival, and makes comparisons between itself and the unsuspecting humans in an attempt to get them to empathize with its situation. Unfortunately for the salt-sucker, Captain Kirk's main focus is on the danger to his crew, and the main focus of the writers is providing a dramatic conflict for the audience. So, eventually, the creature is indeed shot to death, with a laser. 

Here's the first question to ponder: when the creature was making its pitch for survival to Captain Kirk, what exact was it doing? Was it *actually* engaging in practical reason, moral justification, and empathy? Or, was it simply a sophisticated form of chameleonism? This is the question Chalmers poses. What, exactly, is the difference between a creature that merely *seems* in every respect like an independent agent, and one that *actually is* an independent agent? What test could we have given the salt-sucker, to determine its agency? More to the point, what is the purpose of such a determination? Why is it important to discover whether this creature is just a fancy kind of chameleon, or a creature that is (in the lingo of Star Trek) 'sentient'? This gets us to our second question.

We care about which beings are 'sentient' or not, because so-called sentient beings are assumed to be deserving of certain moral considerations that other creatures are not privileged to participate in. These creatures are afforded a special legal designation in modern jurisprudence: they are *persons*, rather than property or mere objects. Persons are eligible to participate in the moral community, which affords them something we like to call 'rights'. Rights are something only morally worthy beings can possess. First among these, is the right to life. That right entails a duty on the part of others who participate in the moral community. At a minimum, they must not take life away from a sentient being. But more robust conceptions of duty would include the duty to aid others in their pursuit of life (i.e. charity, cooperation, collaboration, etc.)

Which gets us back to this Star Trek episode. What if Captain Kirk had taken up the suggestion from the creature that they simply give it the salt it was looking for ("without the tricks")? Setting aside the professor's unbelievably casual assessment of the creature's danger (it had killed *his wife*, after all), and bracketing the danger it has already posed to the Enterprise and its crew, there seems no good reason why this creature couldn't have been stowed in a brig cell and fed salt. At a minimum, it would have given the crew time to explore its nature more closely, through interviews and tests. But again, the question remains: what tests would possibly answer the Chalmers question? The epistemology of philosophical zombies is notoriously slippery. 

More importantly, this creature seemed absolutely indifferent to the fact that it was itself engaged in killing sentient beings, in order to satisfy its need. One measure we might use to distinguish a philosophical zombie from a real moral agent, might be the being's capacity to respect reciprocal rules, like 'rights'. But even this standard is difficult to pin down. For example, we would consider psychopathic killers to be moral agents in their own right, and yet, they are utterly indifferent to the rights of those they kill. The creature in this episode, however, was not interested in the killing, per se, but in the salt it got from the killing. The pleasure was in the meal, not in the murder. So, perhaps it was a Hannibal Lecter from outer space? Not quite deserving the honour and respect of a saint, but also not quite deserving of its right to survive. But even in the case of psychopathic killers, we are hesitant to pull the trigger on killing them. The death penalty is a hotly contested mode of punishment pretty much everywhere in the western world.

Ultimately, the creature ended up directly threatening the life of the Captain, and appropriately died for it. Which is what would have happened to any other direct threat, assuming the crew were capable of responding to it. Some would complain that this is a problem with mid-century entertainment properties like Star Trek. They leave all the big questions dangling in midair, completely unresolved. But I think this is actually one of Star Trek's strongest selling points. The writers want you to *think about* these things. They don't just want to *tell you*  what you *should think* about these things. I'm sure I'm going to have a lot more to say with respect to Star Trek in the future, as a result.

Star Trek episodes are like 48 minute long philosophical thought experiments (often, multiple experiments going on at the same time). It is remarkable to me how subtle the effort is, too. In spite of the sometimes wooden performances, and contrived situations, they can still weave in important questions -- who are we? what does it mean to be human, where do we fit in the universe, what meaning is there to be found, and how do we discover it -- all without turning the story into a morality play or a propaganda exercise. As humanist as its writers were, it's almost like providence had a hand in this show.
