---
title: "Terror, Responsibility, and the Example of God"
date: 2019-03-27T12:55:01Z
tags: ["christianity","nihilism","power","terrorism"]
topics: ["philosophy","theology","psychology"]
image: img/christ-crucified.jpg
draft: false
---

### We are what we choose to do

Whether you believe there actually is a God or not, it is still instructive to explore the conception of God provided by the religious. In particular, the difference in character between the Christian God and the Muslim God, is very interesting.

The Muslim (and perhaps Jewish) conception of God’s omnipotence is one of active and continuous expression. God is all powerful — and thus the greatest of great — because he exercises his power everywhere, at all times. Were he not to do so, we could not call him great, or omnipotent, because there would be gaps in time in which his omnipotence is not fully expressed.

The Christian conception of God’s omnipotence is starkly different. Unlike the old testament god of “power and might”, the Christian God is great, precisely because he can choose to refrain from exercising his power, for the sake of something greater. The defining example of this, of course, is Christ’s last moments on the cross, in which the Romans are permitted to murder his Son, and in a brief moment of his human frailty, Christ begs to know why. Thus, the God of Christianity has free will, and Christ answers Socrates Euthyphro dilemma, by suggesting that yes, there is a moral order written into the universe itself, that even God himself looks to for guidance.

This willingness to refrain from the wanton and capricious exercise of the ultimate power of life and death, even in the most dire of circumstances, is one model of behavior that Brenton Tarrant might have been wise to take to heart from his religion, before choosing to act on his own anguish and rage.

What is plain to see from Tarrant’s manifesto, is that while he is a moral monster, he is also a typical human being. The implications of that are terrifying to most people. The fact that we **have choices**, and that those choices have this degree of significance, is something most people would rather die, than face head-on.

Notice the reaction he has to the murder of the Swedish girl, and to the WWI graveyard in France. This is a **normal human response**. What follows from it, is also something **we all face**: what do you *do* about those feelings? What choices do you make? What actions follow from those choices?

Brenton made the *wrong* choice. And it had powerfully devastating consequences. He chose death over life; he chose destruction over construction; he chose the coward’s way.

### “Changing the world” is Amoral

Marx is credited as saying, “*The philosophers have only interpreted the world, in various ways. The point, however, is to change it.*”

I disagree with his contention. The point of philosophy is *neither* to “interpret” the world, *nor* to change it. The point of philosophy is to *understand* the world, our place in it, and – most importantly – to understand the significance for action that relation has. Though the consequence of achieving understanding is certainly to change the world in some way, it is not the *telos* of philosophy.

When I publicly write down ideas like this one, I very often begin with lofty abstractions; relations of rough concepts; and, in this case, even a theological interpretation. If I were to stop there, I would leave you with no real value. I would tell you only, how much I’ve read about certain subjects. Which is uninteresting at best, and utterly vain at worst. I would not have helped anyone achieve any understanding.

To do that, I have to find a way to tie a rope around those floating abstractions and dancing relations, and pull them down to earth. I must connect them to the way we act in the world. It is in linking our moral conception of ourselves, to the moral evaluation of our actions, that morality has any purchase at all, and philosophy has any chance at all of improving the world through understanding, and not merely “changing” it.

Improving the understanding of why we act the way that we do, and the understanding of how we make decisions, is perhaps the most important task of philosophy today. Very few philosophers actually do this, precisely because they refuse to “make it specific”. I will not elaborate here as to the fundamental reasons why philosophers refuse to do this, but I will say that they utterly fail their mission when they do not.

The thought experiment is a common tool of the philosopher. It is often used to enable “safe” discussion of incredibly uncomfortable questions about the ways we act and the kinds of choices we make, as human beings. But one need not dwell in the fantasy land of trolleys, lifeboats, and flagpoles, when stark reality itself is crying out for an explanation. Brenton Tarrant is just such a cry.

Were I not to make my brief essay “specific” – were I to avoid including this example of a failure to understand the fundamental nature of Tarrant’s obligation to the world – the whole project would have been nothing but vain self-congratulation. The truth is, we all have the capacity to do what that man did, and every time we look upon an outrage, we face the same choice he faced. We need to look long and hard at that moment in him — and that capacity in ourselves — to understand why he acted as he did, and why we don’t follow suit.

### Where we are headed

It is precisely this unwillingness to stare this choice in the face — to own the darkness that inhabits our own hearts — that brought us to the precipice of extinction in the twentieth century. Nietzsche warned us. Jung warned us. Solzhenitsyn warned us. The passion for imagined future states of universal perfection, the collective rage against perceived injustices, the instinctive drive to justify ourselves corrupted into a lust for blood and vengeance; these things were not “insanities”. They were evils. We allowed ourselves to be taken by them, and a hundred million people perished in unimaginable suffering, because of it.

We can certainly pretend now, that men like Tarrant are just psychological automata; momentary anomalies to be disregarded as inevitable consequences of a deterministic universe, but significant of nothing. That is one choice we can make. If we do, then we are certainly doomed to repeat the horrors of the past century, only on a scale I don’t think anyone is really prepared for. On the other hand, we can take Tarrant seriously, and treat him as the warning that he is (although, not quite the one he intended consciously). He stands as the expression, the actualization, the realization of the evil we are all capable of, given the right sort of ideological possession. If we heed that warning, then perhaps the future will be different from the twentieth century. Perhaps we will have learned our lesson finally, and can turn this ship toward more gentle shores.

The more I study philosophy, the more I am convinced that a reconciliation of our divided hearts is only possible through some kind of religious awakening. The model of God humbling himself on the cross is not only a lesson that Brenton Tarrant needed. It was a lesson we all needed, and still need. I think Nietzsche’s spokesman in Zarathustra put it best:

> God is dead. God remains dead. And we have killed him. How shall we comfort ourselves, the murderers of all murderers? What was holiest and mightiest of all that the world has yet owned has bled to death under our knives: who will wipe this blood off us? What water is there for us to clean ourselves? What festivals of atonement, what sacred games shall we have to invent? Is not the greatness of this deed too great for us? Must we ourselves not become gods simply to appear worthy of it?

```[Imported from exitingthecave.com on 29 November 2021]```

