---
title: "What Is Conservatism For"
date: 2022-05-05T23:37:26+01:00
tags: ["conservatism","liberalism","telos","progress","transcendence","immanence","scruton","buckley"]
topics: ["politics","ethics","metaphysics"]
image: img/conservatives.jpg
description: Forward momentum isn't the same thing as a goal.
draft: false
---
Buckley defined Conservatism through the metaphor of a man standing on the train tracks of history, yelling '*stop!*'. Scruton defined Conservatism as the stewardship of the beautiful, in a particular way of life. The intuition expressed in both definitions is sound. For Conservatism to mean anything, then it must include the preservation or conservation of something important. Scruton is closer to that mark than Buckley is, because he's closer to a fundamental principle than Buckley is. But they both still miss the mark considerably because their focus is too much on present particulars, without reference to what makes those particulars important.

There is nothing about English common law, or English tea, or American federalism, or American baseball, *per se*, that warrant their preservation, over and above anything else. This is the intuition of the liberal and the progressive. They sense the absence of a unifying end in Conservative pleadings for institutions and traditions and condemn them as arbitrary preferences. Again, the intuition is sound, but again, it misses the mark. The lack of an articulation is not necessarily the lack of a principle.

Things like institutions and traditions are prized and protected not because some men like them (though, I'm sure they do), but because of what is ultimately served in the embodiment of those institutions and traditions. Namely, The Good. The Good for man, and The Good in the absolute. Conservatives need to be conscious of this and must be capable of articulating a common vision of this responsibility, in whatever particular form it takes in any particular place on earth.

Marx argued that material conditions determined the way men understood themselves. Change the material conditions, therefore, and you change the way they understand themselves. Such a change is needed, he claimed, because man is not living his best life. So, revolution is a prerequisite of 'higher' consciousness, and a higher consciousness is what is needed to realize that best life. Marx comes out of the tradition that produced Robespierre, who derived his inspiration from Rousseau. Both the liberal tradition of Locke and the progressive tradition of Mill express this same sort of aspirational yearning for something better just over the horizon but do so from different starting points.

What all of these 'leftist' and liberal traditions are trying to do, is to provide a telos for political circumstances. But they see the end in a very literal sense: some terminal point in the future toward which we must strive, to finally achieve The Good (both for man, and in the absolute) and bring history to an end. One can see how such a conception of telos can be powerfully compelling, in modern forms of mythmaking, like science fiction. There is no better example of this, I think, than Gene Roddenberry's Star Trek.

The strength of Conservatism is precisely in the denial of that vision. The Good is indeed something to be sought in the particular material conditions under which man labours, as Marx put it. But it is already present in the here and now, not something we have to chase like a wil-o-wisp into the swamp of some uncertain future, by way of perpetual revolution. The telos of Conservatism is to actualize The Good in the here and now, and give it shape, in the institutions and traditions of the place in which we find it. That is what Scruton means by stewardship, because for those who know their Plato, the Beautiful is found in The Good (and vice versa).

But there is today, an interminable problem that Conservatives have gotten themselves into. Since the Enlightenment, they have been unable to articulate a consistent and compelling understanding of The Good as it manifests itself in the particular culture in which Conservatives are situated. Everyone points to Edmund Burke as the best representative in the English tradition, but even he failed to grasp the task put before him. It's not enough to be merely a champion of the English way of life. You must be able to connect that way of life to The Good. Otherwise, you really are guilty of just what liberals claim: the defence of arbitrary preference over The Good.

The reason Conservatives have been unable to stop Buckley's train of 'progress' is because the train has been careening off the rails and over the countryside, since the Enlightenment successfully severed the link between God and The Good. The Irony of the liberal critique of Burke, is precisely that it is ironic. In the absence of a unifying religious narrative that aligns man and God together in the realization of The Good in any given circumstance, all we've been left with is the raucous collective pursuits of various substitutes that tickle any given fancy. For some of us it's liberty, for others equality, for yet others its self-realization, or pleasure, or power, or wealth, or social status, or retribution, or reconciliation or any one of a dozen other fragments of the shattered good for man, fully graspable only in some future utopia. Yet for the Conservative, the transcendent is in the immanent, and the immanent is made possible through the continuously sustaining, self-giving power of God, who is the source and sustenance of all being. The Good, then, is found in expressing one's being appropriately and immediately, in the fullest sense, according to the design provided by the source of one's being.

Conservatives today, both in the US and the UK, really don't want to admit this (because they have largely fallen under the spell of liberal criticism) but this is what Conservatism is for: Bringing all the fragments of our fractured being back together, and unifying them under a coherent understanding of The Good, as expressed in a religious commitment to discerning the will of God in the here and now, as it is evident to us in natural and divine Law. It is only in such a project, that Conservatives have any chance of stopping Buckley's train. But without the moral courage and the intellectual clarity to accomplish the task, Conservatives can only stand by and mournfully bow, as they gradually surrender everything they claim to love - one institution or tradition after another - to the progressive wil-o-wisp.